/**
  * Name: Race & Sports
  * Version: 1.0
  * Author: preyantechnosys
  * Author URI: https://preyantechnosys.com/
*/

@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200;300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100;0,9..40,200;0,9..40,300;0,9..40,400;0,9..40,500;0,9..40,600;0,9..40,700;0,9..40,800;0,9..40,900;0,9..40,1000;1,9..40,100;1,9..40,200;1,9..40,300;1,9..40,400;1,9..40,500;1,9..40,600;1,9..40,700;1,9..40,800;1,9..40,900;1,9..40,1000&display=swap');

body {
    font-size: 75%;
    background: #fff;
    font-family: sans-serif;
}
body {
    font-family: 'DM Sans', sans-serif;
    font-weight: 400;
    font-size: 17px;
    line-height: 27px;
    color: #777777;
}
.prt-thumb-box{
    display: block;
    margin: 0 0;
    position: relative;
    transition: all 0.5s ease-out;
}
.prt-thumb-box .prt-thumb-box-inner:before{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #25D366;
    opacity: 0;
    z-index: -1;
    border-radius: 10px;
    transform: translate(0, 0);
    transition: all 0.5s ease 0s;
}
.prt-thumb-box:hover .prt-thumb-box-inner:before{
    opacity: 1;
    transform: translate(6px, 6px);
}
.prt-thumb-box.prt-thumb-box-1 {
    margin: 50px 0 0 0;
}
.prt-thumb-box-main {
    padding: 0 25px;
}
.prt-thumb-box-main,
.prt-thumb-box-main-1{
    position: relative;
}
.prt-thumb-box .prt-thumb-box-inner{
    overflow: visible;
    position: relative;
    z-index: 0;
}
.prt-thumb-box-inner.filter img {
    filter: blur(3px);
}
.prt-thumb-box-main-1 .prt-thumb-box img{
    width: 100%;
    border-radius: 10px;
    box-shadow: 0px 0px 30px 0px rgb(0 0 0 / 8%);
}
.prt-thumbbox-features {
    padding: 40px 10px;
    background-color: #f5f5f5;
    margin-top: 58px;
    text-align: center;
}
.prt-thumbbox-features h2{
    font-size: 30px;
    line-height: 40px;
}
.box-btn a:before{
    position: absolute;
    content: '\e62a';
    width: 60px;
    height: 60px;
    line-height: 60px;
    font-size: 30px;
    font-family: themify;
    background-color: #000;
    color: #fff;
    border-radius: 50px;
    text-align: center;
}

.border-top{border-color: #e7e7e7;padding-top: 30px;}
img {
    border: none;
    max-width:100%;
    margin: 0;
    z-index: 1; 
}
h1, h2, h3, h4, h5, h6 { 
    font-family: 'Oswald', sans-serif; 
    margin-bottom: 10px; 
    font-weight: 500; 
    color : #000;
}
h1 { font-size: 60px; line-height: 70px; }
h2 { font-size: 50px; line-height: 65px; }
h3 { font-size: 15px; line-height: 25px; }
h4 { font-size: 17px; line-height: 27px; }
h5 { font-size: 16px; line-height: 26px; }
h6 { font-size: 15px; line-height: 25px; }
pre{
    white-space: pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap; 
}

a:hover, a:focus{ text-decoration: none; }

a{ color: #000000;text-decoration: none;}
a:hover{ color: #25D366;}

strong {
    font-weight: 600;
}
.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, 
.col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1,
.col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, 
.col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, 
.col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, 
.col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, 
.col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, 
.col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, 
.col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, 
.col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto{
        padding: 0 15px;
}
@media (min-width: 1330px){

    .container{max-width: 1330px!important;padding: 0 15px;}
    .container-fluid{padding: 0 15px;}  
}
.tm-scrollintetx-wrapper {
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
    font-family: 'Oswald', sans-serif;
    font-size: 190px;
    line-height: 140px;
    font-weight: 500;
    z-index: -1;
    color: rgb(0 0 0 / 10%);
}
h2.title span.title-heading-underline {
    position: relative;
}
h2.title span.title-heading-underline:before {
    position: absolute;
    content: "";
    background-color: #fec44a;
    width: 100%;
    height: 10px;
    left: 0;
    bottom: 20px;
    z-index: -1;
}
a,.site-branding,.site-branding img,
#site-header-menu #site-navigation .menu ul{
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -ms-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}
.site-branding a{
    -webkit-transition: all 0s ease-in-out 0s;
    -moz-transition: all 0s ease-in-out 0s;
    -ms-transition: all 0s ease-in-out 0s;
    -o-transition: all 0s ease-in-out 0s;
    transition: all 0s ease-in-out 0s;
}

.box-shadow1 {
    -webkit-box-shadow: 0 0 15px 0 rgba(40,61,88,.1);
    -moz-box-shadow: 0 0 15px 0 rgba(40,61,88,.1);
    box-shadow: 0 0 15px 0 rgba(40,61,88,.1);
}

.prt-horizontal_sep {
    border-top: 1px solid #e7e7e7;
    display: block;
    position: relative;
}

.footer_customheading {
    font-size: 44px;
    line-height: 54px;
    font-weight: 500;
    margin-bottom: 32px;
    color:#fff;
}

.footer_customheading div {
    display: inline-block;
}
.footer_customheading div span{
    color:#25D366;
}
.overflow-hidden{
    overflow: hidden;
}
::selection {
    background: #25D366;
    color: #fff;
    text-shadow: none;
}

/*==========================================================================
       section
    ==========================================================================*/
.mt-10{margin-top: 10px;}
.mt-20{margin-top: 20px;}
.mt-30{margin-top: 30px;}
.mt-35{margin-top: 35px;}
.mt-70{margin-top: 70px;}
.mt-80{margin-top: 80px;}
.mt-100{margin-top: 100px;}
.mr-10{margin-right:10px;}
.pr-20{padding-right: 20px;}
.pr-30{padding-right: 30px !important;}
.pr-0{padding-right: 0px !important;}
.pl-0{padding-left: 0px !important;}

/*==========================================================================
       row bg image
    ==========================================================================*/
.bg-img1 {
    background-image: url(../images/col-bgimage-1.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.side-buttons{
    position: fixed;
    top: calc(50% - 24px);
    right: 0px;
    z-index: 11;
}
.side-buttons a{ 
    display: block;
    height: 40px;
    width: 140px;
    line-height: 40px;
    background-color: #27713a;
    border-radius: 3px 0px 0px 3px;
    color: #fff;
    position: relative;
    z-index: 11;
    font-size: 13px;
    margin: 10px 0;
    letter-spacing: 1px;
    text-align: center;
}
.side-buttons a:last-child {
    background-color: #223645 !important;
}
.side-buttons a i {
    width: 25px;
    text-align: left;
    margin-right: 10px;
    border-right: 1px solid rgba(255, 255, 255, 0.15);
}

.owl-theme .owl-dots { text-align: center; padding: 10px 0; left: 0;right: 0;}
.owl-theme .owl-dots .owl-dot span { background-color: #cccdce; margin: 0 2px;width: 13px;height: 13px; }
.owl-theme .owl-dots .owl-dot.active span{ background-color:#a9c201;  }


/*==========================================================================
       helper-class
    ==========================================================================*/
.page{ overflow: hidden; }
.container-fluid.fullwide{padding: 0px 100px;}
.inner-page-section .container-fluid{padding: 0px}
.prt-row{ padding: 100px 0px;  position: relative; }
.prt-row.zero-padding-section{padding: 0 0 !important;}
.prt-row.header-style-section { padding: 140px 0 75px;}
.prt-row.features-section{ padding: 55px 0 150px;}
.prt-row.features-section01 { padding: 85px 0 85px; }
.prt-row.prt-demos{padding: 90px 0 85px; }
.prt-row.blog-section { padding: 90px 0 85px; }
.prt-row.features-section02 { padding: 90px 0 100px; }

.buttons{ margin-top: 50px; }
.buttons a{ margin: 0 10px; }

.prt-textcolor-white,
.prt-bgcolor-skincolor .section-title h3,
.prt-bgcolor-black .prt-content-header h2, 
.prt-bgcolor-darkgrey .section-title h2.title{color: #fff;}
.prt-textcolor-grey, .prt-btn-color-skincolor:hover{color: #f6faff;}
.prt-btn-color-skincolor:hover{background-color: #25D366;}
.prt-textcolor-skincolor, .prt-btn-color-skincolor{color: #25D366;}
.prt-bgcolor-white{background-color: #fff;}
.prt-bgcolor-skincolor{background-color: #25D366;}
.prt-bgcolor-grey { background-color: #f5f5f5; }
.prt-bgcolor-black { background-color: #000; }
.prt-bgcolor-black .prt-content p{color: #a0a2a6;}
.prt-bgcolor-darkgrey .section-title .title-desc p{color: #FFFFFFB3;}

.prt-btn-color-darkcolor{background-color: #000 !important;color: #fff !important;}

.prt-bgcolor-dark, .prt-bgcolor-dark > .prt-bg-layer {background-color: #000000;}
.prt-bgcolor-darkgrey, .prt-bgcolor-darkgrey > .prt-bg-layer {
    background-color: #000000;
}
.prt-bgcolor-skincolor, .prt-bgcolor-skincolor > .prt-bg-layer, 
.heading-seperator span:before {background-color: #25D366;}

.prt-bg-layer,.prt-bg-layer-inner {position: absolute;height: 100%;width: 100%;top: 0;left: 0;}
.prt-col-bgimage-yes .prt-bg-layer-inner, .prt-bg.prt-bgimage-yes>.prt-row-wrapper-bg-layer.prt-bg-layer {opacity: .90;}
.prt-bg {position: relative;}
.bg-layer .row > [class*='col-'] {padding: 0;}
.bg-layer .row {margin: 0;}

.prt-vertical_sep > [class*='col'] {
    position: relative;
}

.prt-content-header h3{
    font-size: 15px;
    line-height: 25px;
    color: #616161;
    margin-bottom: 6px;
}
.prt-content-header h2{
    font-size: 50px;
    line-height: 60px;
    font-weight: 600;
    margin-bottom: 30px;
}
/** btn-inline **/
.prt-btn.btn-inline{
    padding: 0;
    border: 0;
    background-color: transparent;
}
.prt-btn.btn-inline i{
    display: inline-block;
    vertical-align: middle;
    transition: 0s;
}
.prt-btn.btn-inline.prt-icon-btn-right i{ margin-left: 7px;}
.prt-btn.btn-inline.prt-icon-btn-left i{ margin-right: 7px;}
.prt-btn.btn-inline i.fa-minus:before { height: 1px; display: block; }
.prt-btn.btn-inline:hover { opacity: .9; }
.prt-btn.btn-inline.prt-icon-btn-left i{ margin-right: 7px;}
.prt-btn.btn-inline i {
    display: inline-block;
    vertical-align: middle;
    transition: 0s;
}

/** button **/
.prt-btn{
    display: inline-block;
    vertical-align: middle;
    font-size: 16px;
    line-height: normal;
    padding: 11px 32px 11px 31px;
    background: transparent;
    border-width: 2px;
    border-style: solid;
    border-color: #fff;
    border-radius: 0;
    position: relative;
    font-weight: 500;
    letter-spacing: 1px;
    overflow: hidden;
    font-family: 'Oswald', sans-serif;
    transition: all 0.5s ease 0s;
}
.prt-btn:after{
    background-color: #fff;
    content: "";
    height: 150px;
    left: -75px;
    position: absolute;
    top: -35px;
    transform: rotate(35deg);
    transition: all 1.6s cubic-bezier(.19,1,.22,1);
    width: 40px;
    opacity: 0;
    z-index: 1;
}
.prt-btn:hover:after{
    left: 120%;
    transition: all 1.3s cubic-bezier(.19,1,.22,1);
    opacity: .25;
}
.prt-btn-style-fill.prt-btn-color-skincolor{
    color: #fff;
    border: 0px solid transparent;
    background-color: #25D366;
}
.prt-btn-style-fill.prt-btn-color-whitecolor{
    color: #000;
    border: 2px solid transparent;
    background-color: #fff;
}
.prt-btn-style-fill.prt-btn-color-whitecolor:hover{
    color: #fff;
    border: 2px solid transparent;
    background-color: #25D366;
}
.prt-btn-size-sm{
    padding: 10px 17px 10px 17px;
}
.prt-btn-size-md{
    padding: 13px 24px 12px 24px;
}
.prt-btn-style-border.prt-btn-color-white{ color: #fff;}

.prt-btn-style-border.prt-btn-color-white:hover:before,
.prt-btn-style-fill.prt-btn-color-skincolor:hover:before{ 
    color: #223645; background-color: #fff;
}

.prt-btn.prt-btn-shape-rounded{border-radius: 30px;}

.prt-bgcolor-skincolor p{ color: rgba(255,255,255,.75); }
.prt-bgcolor-skincolor h1, .prt-bgcolor-skincolor h2, .prt-bgcolor-skincolor h3,
.prt-bgcolor-skincolor h4, .prt-bgcolor-skincolor h5, .prt-bgcolor-skincolor h6,
.prt-bgcolor-skincolor .section-title h5 { color: #fff; }

/* play-btn / play-icon */
.prt-play-icon {
    color: #fff;
    display: block;
    position: relative;
}
.prt-play-icon .prt-icon.prt-icon_element-size-md{
    height: 95px;
    width: 95px;
    line-height: 95px;
    margin: 0;
}
.prt-play-icon .prt-play-icon-animation{ 
    display: inline-block;
    position: relative;
}
.prt-play-icon .prt-play-icon-animation:after, .prt-play-icon .prt-play-icon-animation:before {
    content: '';
    border: 1px solid;
    border-color: inherit;
    width: 150%;
    height: 150%;
    -webkit-border-radius: 100%;
    border-radius: 100%;
    position: absolute;
    left: -25%;
    top: -25%;
    opacity: 1;
    -webkit-animation: 1s videoplay-anim linear infinite;
    animation: 1s videoplay-anim linear infinite;
}
.prt-play-icon .prt-play-icon-animation:after, .prt-play-icon .prt-play-icon-animation:before {
    -webkit-animation:videoplay-anim 1.05s infinite;
    -moz-animation:videoplay-anim 1.05s infinite;
    -ms-animation:videoplay-anim 1.05s infinite;
    -o-animation:videoplay-anim 1.05s infinite;
    animation:videoplay-anim 1.05s infinite;
}
.prt-play-icon .prt-play-icon-animation:after{
    border-color: #bfbfbf;
}
.prt-play-icon .prt-play-icon-animation:before {
    border-color: #e4e4e4;
    -webkit-animation-delay: .5s;
    animation-delay: .5s;
}

.prt-play-icon-btn .prt-icon.prt-icon_element-size-sm{
    display: block;
    height: 50px;
    width: 50px;
    line-height: 50px;
    margin: 0;
    z-index: 2;
}
.prt-play-icon-btn .prt-icon.prt-icon_element-size-sm i.fa-play{ 
    padding-left: 5px;
    font-size: 20px;
    display: inline-block;
    vertical-align: middle;
    line-height: 0;
}
.prt-play-icon-btn .prt-icon.prt-icon_element-size-md{
    display: block;
    height: 67px;
    width: 67px;
    line-height: 67px;
    margin: 0;
    z-index: 2;
}
.prt-play-icon-btn .prt-icon.prt-icon_element-size-md i.fa-play{ 
    font-size: 28px;
}
i.fa-play{ padding-left: 5px; }
.prt-play-icon-btn .prt-play-icon-animation{
    position: relative;
    display: inline-block;
}
.prt-play-icon-btn .prt-play-icon-animation .prt-icon{ margin-bottom: 0; }
.prt-play-icon-btn .prt-play-icon-animation:after, .prt-play-icon-btn .prt-play-icon-animation:before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    border-radius: 50%;
}
.prt-play-icon-btn .prt-play-icon-animation:after{
    z-index: 1;
    width: calc(100% * 1.25 );
    height: calc(100% * 1.25 );
    opacity: .4;
    background-color: #27713a;
}
.prt-play-icon-btn .prt-play-icon-animation:before {
    width: calc(100% * 1.5 );
    height: calc(100% * 1.5 );
    opacity: .35;
    background-color: #27713a;
}
.prt-bgcolor-skincolor .prt-play-icon-btn .prt-play-icon-animation:after { opacity: .1; }
.prt-bgcolor-skincolor .prt-play-icon-btn .prt-play-icon-animation:before { opacity: .3;}

.prt-play-icon-btn:hover .prt-play-icon-animation:after, .prt-play-icon-btn:hover .prt-play-icon-animation:before{
    -webkit-animation:sep-anim 1.05s infinite;
    -moz-animation:sep-anim 1.05s infinite;
    -ms-animation:sep-anim 1.05s infinite;
    -o-animation:sep-anim 1.05s infinite;
    animation:sep-anim 1.05s infinite;
}
@-webkit-keyframes sep-anim{ 100% { width:200%;height:200%;opacity:0 } }
@keyframes sep-anim{ 100% { width:200%;height:200%;opacity:0 } }


/* ===============================================
    9.Icons
------------------------*/
.prt-icon{
    margin-bottom: 25px;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    border: 1px solid transparent;
    position: relative;
    transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    box-sizing: content-box;
    position: relative;
}
.prt-icon i {
    display: inline-block;
    vertical-align: middle;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
/** icon-size-xs **/
.prt-icon.prt-icon_element-size-xs { height: 46px; width: 46px; line-height: 46px; }
.prt-icon.prt-icon_element-size-xs i { font-size: 21px; }

/** icon-size-sm **/
.prt-icon.prt-icon_element-size-sm { height: 50px; width: 50px; line-height: 50px; }
.prt-icon.prt-icon_element-size-sm i { font-size: 30px; }

/** icon-size-md **/
.prt-icon.prt-icon_element-size-md { height: 67px; width: 67px; line-height: 67px }
.prt-icon.prt-icon_element-size-md i { font-size: 37px; }

/** icon-size-lg **/
.prt-icon.prt-icon_element-size-lg { height: 78px; width: 78px; line-height: 78px; }
.prt-icon.prt-icon_element-size-lg i { font-size: 48px; }

/** icon-size-xl **/
.prt-icon.prt-icon_element-size-xl { height: 88px; width: 80px; line-height: 88px; }
.prt-icon.prt-icon_element-size-xl i { font-size: 58px; }

.prt-icon.prt-icon_element-onlytxt { height: auto; width: auto; line-height: 1;}
.prt-icon.prt-icon_element-onlytxt i { 
    position: relative;
    top: 0;
    left: 0;
    -webkit-transform: unset;
    -ms-transform: unset;
    -o-transform: unset;
    transform: unset;
    -webkit-transform: translate(0,0);
    -ms-transform: translate(0,0);
    -o-transform: translate(0,0);
    transform: translate(0,0);
    transform: translate(0,0);
}

/** icon-shape **/
.prt-icon.prt-icon_element-style-round { border-radius: 5px; }
.prt-icon.prt-icon_element-style-rounded { border-radius: 50%; }
.prt-icon.prt-icon_element-style-square { border-radius: 0;}


/* ===============================================
    7.Section-Title  
------------------------*/
.section-title{ 
    position: relative;
    margin-bottom: 22px;
}
.title-style-center_text{text-align: center;}
.section-title.title-style-center_text.section-title h3{
    font-weight: 400;
    display: inline-block;
    text-transform: capitalize;
    letter-spacing: 2px;
    font-size: 15px;
    line-height: 25px;
    margin-bottom: 10px;
    position: relative;
    font-family: 'DM Sans', sans-serif;
    color: #000;
}

.section-title h2.title{
    font-size: 49px;
    line-height: 59px;
}
.section-title h2.title{
    font-family: 'Oswald', sans-serif;
    color: #1c1e21;
    font-weight: 500;
    font-size: 60px;
    line-height: 70px;
    margin-bottom: 0;
}
.featured-imagebox-gallery .featured-thumbnail span {
    position: absolute;
    content: "";
    top: 6px;
    right: 0;
    width: 40px;
    height: 40px;
    z-index: 1;
    background-color: #ff0030;
    border-radius: 50%;
    line-height: 40px;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    font-size: 10px;
    left: 0;
    margin: 0 auto;
    font-weight: 600;
}


/* ===============================================
    sep_holder
------------------------*/
.prt-horizontal_sep {
    border-top: 1px solid rgba(0, 0, 0, 0.04);
    display: block;
    position: relative;
}
.prt-bgcolor-darkgrey .prt-horizontal_sep{
    border-top-color: rgba(255,255,255,0.08);
}
.prt-bgcolor-white .prt-horizontal_sep{
    border-top-color: #f1f1f1;
}
.prt-bgcolor-darkgrey .border,
.prt-bgcolor-darkgrey .border-top,
.prt-bgcolor-darkgrey .border-left,
.prt-bgcolor-darkgrey .border-bottom,
.prt-bgcolor-darkgrey .border-right,
.prt-bgcolor-skincolor .border,
.prt-bgcolor-skincolor .border-top,
.prt-bgcolor-skincolor .border-left,
.prt-bgcolor-skincolor .border-bottom,
.prt-bgcolor-skincolor .border-right{
    border-color: rgba(255,255,255,0.04) !important;
}

.prt-vertical_sep > [class*='col-']:not(:last-child):before{
    position: absolute;
    content: "";
    height: 100%;
    top: 0;
    right: 57px;
    width: 1px;
    background-color: rgb(160 162 166 / 30%);
}
.row.no-gutters.prt-vertical_sep > [class*='col-']:not(:last-child):before{ right: 0; }
.prt-bgcolor-darkgrey .prt-vertical_sep > [class*='col-']:not(:last-child):before,
.prt-bgcolor-skincolor .prt-vertical_sep > [class*='col-']:not(:last-child):before {
    background-color: rgba(255,255,255,0.2);
}
.prt_single_image-wrapper {
    padding: 0;
}
.text-base-skin{color: #25D366;}
/*==========================================================================
       header
    ==========================================================================*/
.prt-stickable-header-w {
    width: 100%;
    padding: 0;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
}
.site-branding {
    display: block;
    z-index: 1;
    position: relative;
    text-align: center;
}
.site-branding h1{
    margin-bottom: 0;
    line-height: 0;
}
.prt-stickable-header {
    position: fixed !important;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9;
    background-color: transparent;
}

.site-branding img {max-height: 36px;}
.prt-menu-toggle input[type=checkbox] {display: none;}
.prt-menu-toggle {float: right;}
#site-header-menu #site-navigation .menu ul li.current a {color: #25D366;}

.prt-stickable-header.fixed-header {
    z-index: 111;
    background-color: #000;
    box-shadow: 0 4px 10px 0 rgb(0 0 0 / 8%);
}
@media (min-width: 1201px){

    .prt-stickable-header-w {
        padding: 0;
        background-color: transparent;
        position: absolute;
        z-index: 9999;
    }
    #site-header-menu #site-navigation {
        position: relative;
        height: 85px;
        line-height: 85px;
    }
    #site-header-menu #site-navigation .menu{position: relative;}
    #site-header-menu #site-navigation .menu > ul {
        margin: 0px;
        padding: 0px;
    }
    #site-header-menu #site-navigation .menu > ul > li {
        display: inline-block;
        position: relative;
    }
    #site-header-menu #site-navigation .menu > ul > li:hover > a, 
    #site-header-menu #site-navigation .menu ul li.active a {
        color: #25D366;
    }
    #site-header-menu #site-navigation .menu > ul > li > a{
        font-family: 'DM Sans', sans-serif;
        font-size: 16px;
        display: block;
        margin: 0px 12px 0 12px;
        position: relative;
        z-index: 1;
        color: #fff;
        font-weight: 500;
        text-transform: capitalize;
    }
    #site-header-menu #site-navigation .menu > ul > li:last-child a{
         margin: 0px 0 0 14px;
    }

    .icon-block{ padding-left: 40px; position: relative; }
    .icon-block:before{
        position: absolute;
        content: "";
        height: 30px;
        width: 1px;
        left: 20px;
        top: 45%;
        background-color: rgba(255,255,255,.08);
    }

}

/*==========================================================================
       footer
    ==========================================================================*/
footer .first-footer{ 
    padding: 80px 0 80px;
}
footer .footer-img-overlay {
    position: absolute;
    top: -190px;
    left: 0;
    right: 0;
    text-align: center;
}
footer .footer-content{ position: relative; z-index: 9; }
footer .footer-bg-text{
    position: absolute;
    top: -70px;
    left: 0;
    right: 0;
    text-align: center;
}
footer .footer-bg-text h2.title-bg{
    color: #00000000 !important;
    font-size: 240px !important;
    font-weight: 700 !important;
    line-height: 240px !important;
    letter-spacing: 28px;
    -webkit-text-stroke-width: 1px;
    stroke-width: 1px;
    -webkit-text-stroke-color: rgba(255 255 255 / 0.10);
    stroke: rgba(255 255 255 / 0.10);
    margin-bottom: 0 !important;
}
footer .footer-content h2{
    font-size: 60px !important;
    line-height: 70px !important;
    color: #fff !important;
    font-weight: 500 !important;
    margin-bottom: 30px !important;
}

footer .footer-content .prt-btn{
    padding: 14px 30px 14px 30px;
}
footer .footer-content .prt-btn:hover {
    background-color: #1c1e21;
    color: #25D366;
}
.footer-client-box {
    margin: 30px 0 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.client-box-text {
    font-weight: 400;
    font-size: 17px;
    line-height: 28px;
    color: #777777;
    font-family: 'DM Sans', sans-serif;
    margin-left: 20px;
}


/** copyright **/
.copyright .copyright-text{border-top: 1px solid rgba(255 255 255 / 0.2);}
.copyright .cpy-text{
    padding: 25px 0 25px;
    text-align: center;
}
.copyright .cpy-text p{
    font-size: 15px;
    line-height: 25px;
    margin-bottom: 0;
    color: rgba(255,255,255,.4) !important;
}
.copyright p.copy{color: rgba(255 255 255 / 0.4);}
.copyright .cpy-text  a { font-size: 15px; color:rgba(255 255 255 / 0.8) ;}
.copyright .cpy-text  a:hover{color: #25D366;}
.copyright  ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.copyright .social-icons li {
    font-weight: normal;
    text-align: center;
    position: relative;
    margin: 0 3px;
    display: inline-block;
}
.copyright .social-icons li:first-child {margin: 0 3px 0 0;}
.copyright .social-icons li:last-child { margin: 0 0 0 3px;}
.copyright .social-icons li a {
    width: 35px;
    height: 35px;
    line-height: 35px;
    margin: 0 0 0 0px;
    text-align: center;
    display: block;
    background-color: rgba(255 255 255 / 0.1);
    font-size: 16px;
    color: rgba(255 255 255 / 0.5) !important;
    border-radius: 50px;
}
.copyright .social-icons li a:hover{
    background-color: #25D366;
    color: #fff !important;
}
/* ===============================================
    GoTop BUtton
------------------------*/
#totop{
    font-weight: 900;
    color: #fff;
    display: none;
    position: fixed;
    right: 34px;
    bottom: 34px;
    z-index: 999;
    height: 0;
    width: 0;
    font-size: 0;
    text-align: center;
    background-color: #25D366;
    padding-top: 3px;
    line-height: 37px;
    border-radius: 50px;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
#totop.top-visible {
    height: 43px;
    width: 43px;
    font-size: 23px;
    display: inline;
}
/* ===============================================
    Row-Equal-Height
------------------------*/
.row-equal-height{ display:-webkit-box; display:-webkit-flex; display:-ms-flexbox; display:flex;}
.row-equal-height > [class*='col-'] { 
    display: -webkit-box; 
    display: -webkit-flex; 
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

/*.featured-box*/
.features-section {
    position: relative;
    background-image: url(../images/bgimg02.png);
    background-repeat: no-repeat;
    background-position: bottom left;
}
.featured-box {
    position: relative;
    padding: 40px 0;
    border-bottom: 1px solid #cec9c1;
    width: 100%;
    transition: all 1s ease;
}
.featured-box .featured-details {
    display: flex;
    align-items: center;
}
.featured-box .prt-box-subtitle { 
    width: 10%; 
    font-size: 15px; 
}
.featured-box .featured-details h3{
    width: 30%;
    font-size: 26px;
    line-height: 36px;
    margin: 0;
}
.featured-box .featured-details p { width: 40%; margin: 0; }
.featured-box .featured-icon img{
    width: 200px;
    /*height: 200px;*/
    object-fit: contain;
    background-position: 100%;
    max-width: 100%;
    position: absolute;
    right: 0;
    left: auto;
    top: auto;
    bottom: 0;
    visibility: hidden;
    opacity: 0;
    transform: scale(0);
    transition: all .9s ease,transform .9s ease;
}
.featured-box.active .featured-icon img{
    transition: .5s all;
    opacity: 1;
    visibility: visible;
    z-index: 1;
    transform: scale(1);
}

/*features-section01*/
.features-section01{
    position: relative;
    background-image: url(../images/bg-imag.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.fea-box.style1 {
    margin: 15px 0;
    padding: 25px 30px 30px 30px;
    text-align: left;
    background-color: #fcf5eb;
    border-radius: 10px;
    width: 100%;
    display: block;
    overflow: hidden;
}
.fea-box.style1 .prt-contentbox h3 {
    margin-bottom: 10px;
    font-size: 36px;
    line-height: 46px;
    font-weight: 500;
}
.fea-box.style1.box-1 .prt-imgbox { margin-top: 69px; }
.fea-box.style1.box-2 {
    background-color: #ffffff;
    background-image: url(../images/img-02-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;  
}
.fea-box.style1.box-2 .prt-contentbox h3{ color: #fff; }

.fea-box.style1.box-3 { background-color: #ffffff;}
.fea-box.style1.box-3 .prt-imgbox{ text-align: center; }
.fea-box.style1.box-3 .prt-imgbox{ margin-top: 60px; }

/*featured-imagebox-gallery*/
.featured-imagebox-gallery { 
    position: relative;
    overflow: hidden;
    background-color: #ffffff;
    -webkit-box-shadow: 0px 0px 15px 0px rgb(0 0 0/7%);
    -moz-box-shadow: 0px 0px 15px 0px rgb(0 0 0/7%);
    box-shadow: 0px 0px 15px 0px rgb(0 0 0/7%);
    border-radius: 20px;
    padding: 25px 30px;
    transition: all .5s ease-out;
    margin: 15px 0;
}
.featured-imagebox-gallery:hover{
    transform: translateY(10px);
    transition: all .5s ease-out;
}
.featured-imagebox-gallery .featured-content h3{
    text-align: center;
    margin-top: 15px;
    margin-bottom: 0;
    font-size: 22px;
    line-height: 32px;
    font-weight: 500;
}
.featured-imagebox-gallery .featured-content a:hover{
    color: #25D366;
}

.innerpages-slider .slick-slide{ padding: 0 5px; }

/* ===============================================
    Fid
------------------------*/
.inside {
    position: relative;
}
.prt-thumb-box:hover .inside {
    opacity: 1;
    visibility: visible;
}
.prt-thumb-box .inside {
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    -webkit-transform: translate(0%,-50%);
    -khtml-transform: translate(0%,-50%);
    -moz-transform: translate(0%,-50%);
    -ms-transform: translate(0%,-50%);
    -o-transform: translate(0%,-50%);
    transform: translate(0%,-50%);
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 10px;
    -webkit-transition: all 180ms linear 0ms;
    -khtml-transition: all 180ms linear 0ms;
    -moz-transition: all 180ms linear 0ms;
    -ms-transition: all 180ms linear 0ms;
    -o-transition: all 180ms linear 0ms;
    transition: all 180ms linear 0ms;
    opacity: 0;
    visibility: hidden;
}
.prt-thumb-box .inside a {
    background: #25D366;
    padding: 7px 25px;
    color: #ffffff;
    margin: 0 9px;
    display: inline-block;
    vertical-align: top;
    font-size: 14px;
    line-height: 24px;
    font-weight: 400;
}
.prt-thumb-box-title h3{
    font-size: 22px;
    line-height: 32px;
    margin-top: 0px;
    margin-bottom: 0;
    font-family: 'DM Sans', sans-serif;
    color: #000;
    text-align: center;
}
.prt-thumb-box-text{display: flex; justify-content: space-between;margin-top: 43px;}
.prt-thumb-boxtitle{position: relative;}
.prt-thumb-boxtitle a{
    font-size: 14px;
    font-family: 'DM Sans', sans-serif;
    background-color: #25D366;
    color: #fff;
    padding: 14px 30px 14px 56px;
    border-radius: 50px;
    position: relative;
    text-transform: capitalize;
}
.prt-thumb-boxtitle a:before{
    content: '';
    position: absolute;
    width: 11px;
    height: 11px;
    background-color: #fff;
    border-radius: 50px;
    top: 17px;
    left: 30px;
}
.prt-thumb-box-title span.prt-box-title-num{
    font-size: 50px;
    line-height: 60px;
    color: #25D366;
}

.prt-bgcolor-darkgrey .prt-fid.inside.prt-fid-boxed-view, 
.prt-bgcolor-skincolor .prt-fid.inside.prt-fid-boxed-view {
    background-color: rgba(242,242,242,.1);
}

.prt-bgcolor-skincolor .prt-fid-icon-wrapper i,
.prt-bgcolor-skincolor .prt-fid.inside h3 {
    color: #fff;
}
.prt-bgcolor-skincolor .prt-fid.inside h3:after,
.prt-bgcolor-darkgrey .prt-fid.inside h3:after{
    background-color: #fff;
}
.prt-fid-view-top_icon.inside h3.prt-fid-title {
    padding: 15px 4px 0 4px;
}

.z-index-0{z-index: 0;}

.spacing-1 {margin: 0 -75px;}
.spacing-2 {padding: 0px 180px 0px 0px;}

.blog-section{
    position: relative;
    background-image: url(../images/bgimg01.png);
    background-repeat: no-repeat;
    background-position: right top;
}

.blog-icon img {
    border-radius: 10px;
    box-shadow: 0px 0px 7px 0px rgb(0 0 0 / 0.25);
    margin: 10px 12px 10px 0;
}
.blog-icon .last-child{ margin: 10px 0 10px 0; }
.blog-feature-list h3{
    font-size: 24px;
    line-height: 34px;
    font-weight: 500;
}
.blog-feature-list ul{
    list-style-type: none;
    padding: 0;
    margin: 0;
}
.blog-feature-list ul li{
    font-size: 17px;
    line-height: 27px;
    position: relative;
    padding: 10px 0 0 30px;
}
.blog-feature-list ul li:before{
    content: '\e85e';
    position: absolute;
    left: 0;
    top: 17px;
    font-size: 14px;
    line-height: 14px;
    color: #000;
    font-family: fontello;
    font-style: normal;
}
/*features-section02*/
.features-section02{
    position: relative;
    background-image: url(../images/bg-img02.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.features-section-content-block {
    position: relative;
    text-align: center;
}
.features-section-iconbox {
    text-align: center;
}   
.features-section-iconbox {
    position: absolute;
    top: 10%;
    left: 0%;
}
.features-section-iconbox .featured-title h3 {
    font-size: 26px;
    line-height: 36px;
    color: #fff;
}
.features-section-fidbox {
    position: absolute;
    bottom: 20%;
    right: 05%;
}
.fid-item {
    display: inline-flex;
    align-items: center;
    padding: 10px 30px;
    border-radius: 30px;
    background-image: linear-gradient(90deg, #fdf2f4 0%, #f8e8f8 55%, #e8dbfb 100%);
}
.fid-item .fid-icon {
    padding-right: 14px;
}
.fid-item .fid-title h3 {
    margin-bottom: 0px;
    font-size: 24px;
    line-height: 34px;
}

.main-box {
    position: relative;
    min-height: 850px;
}

span.prt-highlight-pattern {
    position: relative;
    display: inline-block;
    z-index: 1;
    margin: 0 20px 0 0;
}

span.prt-highlight-pattern:before {
    display: block;
    height: 100%;
    content: '';
    position: absolute;
    left: 0;
    width: 100%;
    bottom: -3px;
    background-color: #25D366;
    background: url(../images/pattern.svg) no-repeat 100% 100%;
    z-index: -1;
}



@media only screen and (max-width: 1560px) and (min-width: 1240px){
        rs-layer#slider-11-slide-29-layer-3 ,
    rs-layer#slider-11-slide-29-layer-4 { margin: 0 0px !important; }
}

/*+==============================*/
@media only screen and (max-width: 1200px){

    .site-header-menu .prt-btn { display: none; }
    .prt-header-wrap {
        width: auto;
        display: block;
        position: relative;
    }
    .site-branding { padding: 10px 0;text-align: left;}
    .site-header-menu-inner.prt-stickable-header {
        height: 80px;
        display: block;
        position: absolute !important;
    }
    .site-header-menu .container-fluid {
        padding: 0 15px !important;
    }
    .prt-menu-toggle input[type=checkbox] {display: none;}
    .prt-menu-toggle {
        position: absolute;
        height: 30px;
        width: 30px;
        top: 30px;
        right: 0;
        cursor: pointer;
    }
    .prt-menu-toggle label {
        cursor: pointer;
        position: absolute;
        z-index: 99;
        height: 100%;
        width: 100%;
        top: 0;
        right: 15px;
        margin: 0;
    }
    .prt-menu-toggle label span{
        -webkit-transition: all 0.3s ease-in-out 0s;
        -moz-transition: all 0.3s ease-in-out 0s;
        -ms-transition: all 0.3s ease-in-out 0s;
        -o-transition: all 0.3s ease-in-out 0s;
        transition: all 0.3s ease-in-out 0s;
    }
    .prt-menu-toggle .toggle-block {
        position: absolute;
        height: 2px;
        width: 100%;
        padding: 0;
        background-color: #fff;
    }
    .prt-menu-toggle .toggle-blocks-1 {
        position: relative;
        float: left;
    }
    .prt-menu-toggle .toggle-blocks-2 {
        position: relative;
        float: left;
        margin-top: 6px;
    }
    .prt-menu-toggle .toggle-blocks-3 {
        position: relative;
        float: left;
        margin-top: 6px;
    }
    .prt-menu-toggle input[type=checkbox]:checked ~ .prt-menu-toggle-block > .toggle-blocks-1 {
        transform: rotate(135deg);
        -webkit-transform: rotate(135deg);
        margin-top: 10px;
    }
    .prt-menu-toggle input[type=checkbox]:checked ~ .prt-menu-toggle-block > .toggle-blocks-2 {
        opacity: 0;
    }
    .prt-menu-toggle input[type=checkbox]:checked ~ .prt-menu-toggle-block > .toggle-blocks-3 {
        transform: rotate(-135deg);
        -webkit-transform: rotate(-135deg);
        margin-top: -12px;
    }
    #site-header-menu #site-navigation .menu,
    #site-header-menu #site-navigation .menu > ul ul,
    #site-header-menu #site-navigation .menu ul li > ul li a:before {display: none;}
    #site-header-menu #site-navigation .menu.active {
        max-height: 55em;
        display: block;
    }

    #site-header-menu #site-navigation .menu, #site-header-menu #site-navigation .menu > ul ul {
        overflow: hidden;
        max-height: 0;
        background-color: #fff;
    }
    #site-header-menu #site-navigation .menu {
        clear: both;
        min-width: inherit;
        float: none;
    }
    #site-navigation .menu > ul {
        position: absolute;
        padding: 10px 20px;
        box-shadow: rgba(0,0,0,0.12) 3px 3px 15px;
        border-top: 3px solid #25D366;
        z-index: 100;
        width: 100%;
        top: 100%;
        left: 0;
        list-style: none;
        background-color: #fff;
        margin: 0;
    }
    #site-navigation .menu > ul li:not(:last-child){
        border-bottom: 1px solid rgba(80,87,103,0.15);
    }    
    #site-header-menu #site-navigation .menu ul > li.has-submenu > a:after{ 
        position: absolute;
        right: 15px;
        font-size: 16px;
        opacity: .8;
        content: "\f107";
        display: inline-block;
        font-family: "FontAwesome";
        font-size: 19px;
        margin-left: 4px;
        margin-top: 3px;
    }
    #site-header-menu #site-navigation .menu ul li a {
        display: block;
        padding: 15px 0px;
        text-decoration: none;
        height: auto;
        text-align: left;
        line-height: 18px;
        font-weight: 400;
        font-size: 15px;
    }
    .container { max-width: 100%; }
}
@media only screen and (max-width: 1825px){
    footer {background-position: center;}
}
@media only screen and (max-width: 1460px){
    .site-header-menu-inner {padding: 0 0px;}
    .copyright .cpy-text { padding: 18px 0px 18px; }
}
@media only screen and (max-width: 1400px){
    .prt-thumb-box-main {padding: 0 0px;}
    .spacing-1 { margin: 0; }
}
@media only screen and (max-width: 1350px){
    .section-title h2.title br{ display: none; }
}
@media only screen and (max-width: 1300px){
    .copyright .cpy-text {display: block;}
    .copyright p.copy {margin: 10px 0;}
    .spacing-1 {margin: 0;}

}
@media only screen and (max-width: 1200px){

    .res-1199-mt-0{margin-top: 0!important;}
    .res-1199-mr-0{margin-right: 0!important;}
    .res-1199-ml-0{margin-left: 0!important;}
    .res-1199-pl-0{padding-left: 0!important;}
    .res-1199-pt-30{padding-top: 30px!important;}

    .res-1199-mt-30{margin-top: 30px!important;}
    /*.site-branding {padding: 16px 0 0;}*/
    .section-title.title-style-center_text .title-desc p {width: 100%;}
    .container-fluid.fullwide {padding: 0px 15px;}

    .fea-box.style1 .prt-iconbox {text-align: left;}
    .featured-imagebox.style3 .featured-thumbnail.style1{top: 32px;}
    .featured-imagebox-gallery .featured-content{margin-top: 0px;}
}
@media only screen and (max-width: 1199px){

    .main-box {
        position: relative;
        min-height: auto;
    }
    .res-1199-mt-0{margin-top: 0!important;}
    .res-1199-mt-20{margin-top: 20px !important;}
    .res-1199-mt-30{margin-top: 30px!important;}
    .res-1199-mt-40{margin-top: 40px!important;}
    .res-1199-mt-50{margin-top: 50px!important;}
    .res-1199-pl-0{padding-left: 0!important;}
    .res-1199-pr-0{padding-right: 0!important;}

    .prt-vertical_sep > [class*='col-']:not(:last-child):before {height: 0;}

    .fea-box .prt-iconbox {width: 20%;}
    .section-title h2.title br{display: none;}
    .featured-box.dots1:after{display: none;}

    .tm-scrollintetx-wrapper{ font-size: 150px; }
    .fea-box.style1.box-1 .prt-imgbox { margin-top: 30px; }
    .blog-section{ background-image: none; }
    .features-section-iconbox { position: relative; top: 0%; left: 0%; text-align: left; }
    .features-section-iconbox .featured-content .featured-desc p br{ display: none; }
    .features-section-fidbox {position: relative; bottom: 0%;right: 0%;text-align: right;margin-top: 20px;}
    footer .footer-bg-text h2.title-bg{
        font-size: 160px !important;
        line-height: 160px !important;
    }
}

@media (max-width: 991px){

    .site-header-menu-inner .prt-btn { display: none; }
    .prt-row .container, .prt-row .container-fluid, .prt-page-title-row .container, footer .container { max-width: 100%; }
    .container-fluid.p-0, .container-fluid { padding: 0 15px !important; }

    .section-title h2.title{
        font-size: 40px;
        line-height: 50px;
    }
    h2.title span.title-heading-underline:before{display: none;}
    .tm-scrollintetx-wrapper {
        font-size: 100px;
        line-height: 110px;
        position: relative;
    }

    .p-50 { padding: 30px 15px 0; }
    .res-991-mt-0{margin-top: 0!important;}
    .res-991-mt-15{margin-top: 15px!important;}
    .res-991-mt-30{margin-top: 30px!important;}
    .res-991-mt-40{margin-top: 40px!important;}
    .res-991-mt-60{margin-top: 60px!important;}
    .res-991-mr-0{margin-right: 0!important;}
    .res-991-ml-0{margin-left: 0!important;}
    .res-991-pl-0{padding-left: 0!important;}
    .res-991-pr-0{padding-right: 0!important;}
    .res-991-pt-30{padding-top: 30px!important;}
    .res-991-pb-45{padding-bottom: 45px !important;}

    .container-fluid {padding: 0px 15px;}
    
    .prt-row{padding: 60px 0 !important;}
    .prt-row.prt-demos { padding: 50px 0 45px!important; }
    .prt-row.blog-section { padding: 50px 0 40px!important; } 
    .prt-row.features-section { padding: 15px 0 150px !important;}
    .prt-row.features-section01 { padding: 50px 0 45px!important; }
    .prt-row.features-section02 { padding: 50px 0 60px !important; }
    .prt-row.header-style-section { padding: 50px 0 30px; }

    .featured-imagebox.style1{border: 0;}
    .prt-thumb-box-main:before,
    .prt-thumb-box-main:after,
    .prt-thumb-box-main-1:before {
        width: 0;
        height: 0%;
    }
    .prt-thumb-box-title h3 {text-align: center;}
    .prt-thumb-box-main-1 .section-title{text-align: center;}

    footer .first-footer{padding: 10px 0 60px;}
    footer .footer-bg-text{ top: 0; }
    footer .footer-content h2 {
        font-size: 40px !important;
        line-height: 50px !important;
    }
    footer .footer-img-overlay{ position: relative; top: 0; }
    footer .footer-bg-text h2.title-bg {
        font-size: 100px !important;
        line-height: 100px !important;
    }

    .fea-box.style1 .prt-contentbox h3 { font-size: 26px; line-height: 36px; }
    .fea-box.style1.box-1 .prt-imgbox,
    .fea-box.style1.box-2 .prt-imgbox{ text-align: center; }
    .fea-box.style1.box-3 .prt-imgbox{ margin-top: 30px; }
    .site-branding{ padding: 25px 0 0; }

}
@media (max-width: 777px){
    .res-777-mt-0{margin-top: 0!important;}
    .prt_single_image-wrapper img {
        display: none !important;
    }
    .fea-box .prt-iconbox { width: 35%;}
    span.prt-highlight-pattern:before{ display: none; }
}
    
@media (max-width: 767px){

    .site-header-menu-inner .prt-btn { display: none; }
    .res-767-pt-0{padding-top: 0!important;}
    .res-767-mt-0{margin-top: 0 !important;}
    .star-div {  width: 30%;}
    #site-header-menu #site-navigation .menu > ul > li >a { margin: 5px 10px;font-size: 15px;  }
    .site-branding img { max-height: 30px; }
    .prt-stickable-header-w { padding-bottom: 0px; }
    .prt-vertical_sep > [class*='col-']:not(:last-child):before { content: unset; }
    .featured-imagebox.style1{margin: 15px 0;}
    .spacing-2 {padding: 0px 0px 30px;}
    .fea-box.style2 .prt-imgbox {
        margin-left: 0;
        margin-right: 0;
        margin-top: 20px;
    }
    .featured-box::after{
        border-top-right-radius: 19px;
        border-bottom-right-radius: 19px;
    }
    .tm-scrollintetx-wrapper { font-size: 70px; line-height: 90px; }
    .featured-box .featured-details h3 br{ display: none; }
    .featured-box .featured-details{ display: block; }
    .featured-box .featured-details h3,
    .featured-box .featured-details p,.featured-box .prt-box-subtitle{ width: 100%; }
    .featured-box .featured-details h3{ margin: 10px 0 15px; }
    .featured-box .featured-icon img{
        position: relative;
        opacity: 1;
        visibility: visible;
        transform: scale(1);
        margin-top: 15px;
    }
}
@media (max-width: 575px){

    .prt-row.features-section { padding: 25px 0 150px !important; }
    .res-575-mt-0{margin-top: 0 !important;}
    .fea-box .prt-iconbox { width: 13%;}
    .featured-imagebox.style3{text-align: left;}
    .featured-box{padding: 30px 0;}
    .featured-box.style1{background-color: transparent;}
    .blog-icon img{ width: 50px; }
}
@media (max-width: 480px){
    .fea-box {display: block;}
    .fea-box .prt-iconbox {width: 20%;margin-bottom: 15px;}
    .section-title h2.title { font-size: 30px; line-height: 40px;}
    .tm-scrollintetx-wrapper {
        font-size: 40px;
        line-height: 54px;
    }

}

@media (max-width: 375px){
    .fid-item{ padding: 9px 20px; }
    .fid-item .fid-title h3,
    .features-section-iconbox .featured-title h3{ font-size: 20px; line-height: 30px; }
    .features-section-fidbox .fid-item .fid-icon img{ width: 20px; }
    .fid-item .fid-icon { padding-right: 8px; }
    .footer-client-box{ margin: 20px 0 30px; display: block; }
    .client-box-text{ margin: 15px 0 0 0; }
}


.prt_floting_customsett {
    position: fixed;
    top: 50%;
    right: 0;
    padding: 3px 0 10px;
    margin: -89px 0 0;
    background-color: #fff;
    box-shadow: 0 6px 12px rgb(0 0 0 / 25%);
    z-index: 99999;
}
.tmtheme_fbar_icons {
    display: block;
    position: relative;
    width: 55px;
    height: 45px;
    line-height: 52px;
    text-align: center;
}
.tmtheme_fbar_icons i {
    display: inline-block;
    vertical-align: middle;
    transition: .3s;
    font-size: 21px;
    color: #232323;
}
.tmtheme_fbar_icons > span {
    display: block;
    position: absolute;
    right: 100%;
    top: 0;
    background-color: #fff;
    box-shadow: 0 6px 12px rgb(0 0 0 / 25%);
    opacity: 0;
    visibility: hidden;
    font-size: 16px;
    color: #232323;
    transform: translateX(-5px);
    transition: 0.5s ease;
    padding: 0 20px;
}
.tmtheme_fbar_icons > span >span {
    padding-left: 5px;
}
.tmtheme_fbar_icons > span:after {
    content: '';
    position: absolute;
    top: -2px;
    bottom: -10px;
    right: -15px;
    width: 15px;
    background-color: #fff;
    height: 55px;
}
.tmtheme_fbar_icons:hover > span {
   opacity: 1;
    visibility: visible;
    transform: translateX(0);
}

.tm-desctext {
    position: absolute;
    top: 30px;
    background-color: #fff;
    max-width: 400px;
    right: 30px;
    padding: 30px 50px 23px 30px;
    text-align: left;
}
.tm-desctext:before {
    display: block;
    content: "";
    position: absolute;
    width: 6px;
    height: 100%;
    left: 0;
    top: 0;
    background-color: #ffb120;
}
.tm-iocnbox-btn {
    font-size: 18px;
    line-height: 26px;
    margin-top: 15px;
}